/* リンクのデザイン用CSS*/
BODY{
  font-size : 11pt;
  line-height : 18pt;
  background-color : #f4eab5;
  color: #400000;
  scrollbar-base-color:#f4eab5;
  border-width:10pt;
  border-color:#779977;
  border-style:solid;
}
A{
  text-decoration: none;
  color : #779977;
}
A:hover {
  border-bottom:solid 1 #ffcc00;
  background-color:#ffffcc;
  background-image : url(navbk2.gif);
  color:#800000;
}
.pan{
  margin:0px;
  padding:0px;
  text-align : center;
  font-size:9pt;
}
H1{
  font-size: 13pt;
  font-family: "ＭＳ Ｐ明朝", "細明朝体",serif;
  text-decoration : none;
  line-height : 13pt;
  color :#400000;
  font-weight:bold;
  margin: 0px;
  text-align: center;
}
H2{
  font-weight:normal;
  font-size : 11pt;
  line-height : 18pt;
  color : #400000;
  margin: 0px;
  text-align: center;
}